Ticket #42173

is_universal_needed() not using _re_ iterators

Open Date: 2021-05-04 17:47 Last Update: 2021-06-03 19:00

Reporter:
Owner:
Type:
Status:
Closed
Component:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
2

Details

is_universal_needed() checks if even .ruleset_disabled items need the universal. It should not, I think.

Ticket History (3/5 Histories)

2021-05-04 17:47 Updated by: cazfi
  • New Ticket "is_universal_needed() not using _re_ iterators" created
2021-05-20 23:23 Updated by: cazfi
2021-06-03 19:00 Updated by: cazfi
  • Status Update from Open to Closed
  • Owner Update from (None) to cazfi
  • Resolution Update from Accepted to Fixed

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login